
Application: gvSIG desktop - gvSIG bugs #5429
[PG] Falla al cambiar el nombre de un campo calculado la busqueda
09/05/2020 07:06 PM - Óscar Martínez

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito:
Add-on name: Unknown
Description

Esta es la forma correcta de proceder, no se puede evitar, solo avisar al usuario de lo que está haciendo.

History
#1 - 11/11/2020 10:24 AM - Joaquín  del Cerro Murciano
- Proyecto set to PGSSV 1

#2 - 11/11/2020 10:27 AM - Joaquín  del Cerro Murciano
- Hito set to --

#3 - 11/11/2020 10:30 AM - Joaquín  del Cerro Murciano
- Hito deleted (--)

#4 - 07/26/2023 11:11 AM - Francisco Díaz Carsí

Sí, da un error al buscar, pero si vuelves a entrar en "columnas a visualizar" y le das a "aceptar" se soluciona porque elimina la columna de la
visualización.

#5 - 07/26/2023 11:12 AM - Francisco Díaz Carsí
- gvSIG build set to 3325
- gvSIG version changed from 2.5.1 to 2.6.0

#6 - 08/03/2023 02:27 PM - Álvaro Anguix
- Status changed from New to Outdated

#7 - 09/06/2023 12:48 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3328
